#header {
	width: 99%;
	margin-right: auto;
	margin-left: auto;
	height: 93px;
	margin-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
.navigation_a li a:link {
	color: #FF33FF;

}
.navigation_list ul {
	font-family: Arial, Verdana;
	font-size: 12px;
	margin: 0;
	padding: 0;
	list-style: none;
	text-transform: uppercase;
	line-height: 16px;
}
.navigation_list ul li {
	display: block;
	position: relative;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.navigation_list li ul { display: none; }
.navigation_list ul li a {
	display: block;
	text-decoration: none;
	color: #000000;
	width: 80px;
	text-align: center;
	height: 50px;
	padding: 0px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.navigation_list ul li a:hover {
	background-color: #FFCC66;
	background-image: url(../header_images/bezel_bg.png);
	color: #FF0000;
	font-weight: bold;
	text-decoration: none;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
.navigation_list li:hover ul {
	display: block;
	position: absolute;
	font-size: 16px;
}
.navigation_list li:hover li {
	float: none;
	font-size: 10px;
	line-height: 16px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #666666;
}
.navigation_list li:hover a {
	background-color: #EDEDF7;
	border: 1px solid #CDCDCD;
	margin: -1px;
	z-index: 99;
}
.navigation_list li:hover li a {
	color: #000000;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.navigation_list li:hover li a:hover {
	background-color: #FFCC66;
	background-image: url(../header_images/bezel_bg.png);
	color: #FF6600;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.navigation_list {
	height: 50px;
	width: 480px;
	margin: 0px;
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	float: left;
	z-index: 99;
}
.link_a_gfx_spacer {
	border: 0px;
	padding-top: 4px;
}
.logo {
	float: left;
	height: 93px;
	width: 350px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.donate {
	height: 93px;
	width: 129px;
	float: right;
	margin: 0px;
	padding: 0px;
}
div#navigationBar
{
background: #012e5c url(../images/siteImages/navbar1.png) right top no-repeat;    
/*margin: 0 1% 10px;*/
min-width: 300px; 
overflow: hidden; 
border-width: 1px;
vertical-align: middle;
font-size: small;
padding: 0;
/* font-family: Tahoma, sans-serif;*/
}

ul#navlist
{
display: block;
padding: 0;
margin: 0;
float: left;
}

ul#navlist li
{
display: block;
float: left;
position:relative
}

ul#navlist li a
{
display: block;
float: left;
padding: 4px 20px;
text-decoration: none;
/* font-family: Tahoma, Verdana, Arial, sans-serif;*/
font-size: 100%;
color: #CCDDEE;
border: 1px solid #446688;
border-width: 0 1px 1px 0;
white-space: nowrap;
}

ul#navlist li a:hover
{
background: #446688;
color: #FFFFFF;
}

ul#navlist li a.active
{
color: #fff;
font-weight: bold;
}
